Quikrbox User app - Bug #6827

Home > top offers , trending, free delivery, Nearby stores > text not displaying properly...half text

getting cut
06/20/2023 12:07 PM - priyanka Sharma

Status: Closed

Priority: Normal
Assignee: Himanshu khare
Category:

Target version:

Start date:
Due date:

% Done:

Estimated time:

Spent time:

06/20/2023

0%
0.00 hour
0.00 hour
History

#1 - 06/26/2023 10:36 PM - Himanshu khare

- Status changed from New to Resolved

#2 - 07/18/2023 04:01 PM - priyanka Sharma

- Status changed from Resolved to Closed
